Total Access Docs
Openapi

List forms

Lists form configurations accessible to the authenticated client, including submission counts.

GET
/api/v1/forms

Lists form configurations accessible to the authenticated client, including submission counts.

Authorization

AuthorizationBearer <token>

JWT access token for REST API endpoints (user-facing apps).

Authorization: Bearer <jwt_access_token>

Tokens expire after 15 minutes. Use the refresh token to obtain a new one.

In: header

Response Body

application/json

curl -X GET "https://example.com/api/v1/forms"
{  "success": true,  "data": [    {      "id": 0,      "form_key": "string",      "form_name": "string",      "description": "string",      "client_id": 0,      "is_active": true,      "submission_count": 0,      "fields": [        {          "field_key": "string",          "field_label": "string",          "field_type": "string",          "is_required": true        }      ],      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}